# MultiValue QML Type

List item displaying multiple values. More...

Import Statement: | import Lomiri.Components.ListItems 1.3
Inherits: | Base

- List of all members, including inherited members

## Properties

- values : variant

## Detailed Description

Note: The component is deprecated. Use ListItem component instead.

Examples:

    import Lomiri.Components.ListItems 1.3 as ListItem
    Column {
        ListItem.MultiValue {
            text: "Label"
            values: ["Value 1", "Value 2", "Value 3", "Value 4"]
            onClicked: selected = !selected
        }
        ListItem.MultiValue {
            text: "Label"
            iconName: "compose"
            values: ["Value 1", "Value 2", "Value 3", "Value 4"]
            progression: true
            onClicked: print("clicked")
        }
    }

## Property Documentation

values : variant

The list of values that will be shown under the label text